.PollControl {
        margin-bottom: 15px;
        margin-top: 15px;
        
        border: 1px solid #ddd;
}
.PollControl .tdHeader {
        background:var(--color-primary);
        height: 26px;
        width: 100%;
}
.PollControl tbody, .PollControl td, .PollControl tfoot, .PollControl th, .PollControl thead, .PollControl tr{
	padding: 0!important
}
.PollControl .tdHeader .Header {
        display: inline-block;
        text-transform: uppercase;
        color: #fff;
        font-size: 15px;
        font-weight: 600;
        white-space: nowrap;
        padding-left: 0;
        line-height: 36px;
            font-family: 'Inter';
        margin-bottom: 0;
        padding-left: 10px; 
        letter-spacing: -1px;
}
.PollControl td li {
        list-style: none;
        padding: 0px 0;
}
.PollControl td li span label{
           font-size: 14px;
    font-family: Roboto, sans-serif;
}
.PollControl td li > input {
        width: calc(100% - 10px);
        padding: 2px;
        margin: 5px 10px;
}
.PollControl .PollName {
        text-decoration: none;
        font-size: 14px;
        font-weight: 500;
        display: -webkit-box;
        text-align: justify;
        padding: 10px;
}
span.ListPollItem {
        margin: 10px 15px!important;
    }

.PollControl .ListPollItem td {
        display: inline-block;
        margin-bottom: 5px;
}
.PollControl .ListPollItem input {
        display: inline-block;
        margin-right: 5px;
        vertical-align: top;
}
.PollControl .td-result a{
    color: #fff;
        font-weight: 500;
}
.PollControl .td-result .lnkSubmit{
	background: #eee;
        border: 1px solid: #ddd;
        background: var(--color-red);
        border-radius: 4px;
        font-weight: 500;
    padding: 10px 15px;
    height: 34px !important;
        margin-bottom: 15px!important;
}
.PollControl .ShowResult {
        margin-right: 5px;
        display: none!important;
}
@media only screen and (max-width: 1023px) {
.PollControl{
margin-right: 10px;
}
}
@media only screen and (max-width: 768px) {
        .PollControl{
        	margin: 0 10px;
                display: none
        }
    .YoutubePlayer, .YoutubeVideoList {
        padding: 5px 10px;
        margin: 10px;
    }
}
